<?xml version="1.0" encoding="utf-8"?>

<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_second"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:context=".controller.CountryDataActivity"
        tools:padding="10dp">

        <TextView
            android:id="@+id/ac2_country_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="TextView"
            android:textAlignment="center"
            android:textSize="36sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/ac2_image_flag"
            android:layout_width="340dp"
            android:layout_height="187dp"
            android:src="@drawable/flag_of_france"
            tools:layout_margin="10dp" />

        <TableLayout
            android:layout_width="match_parent"
            android:layout_height="259dp">

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="98dp"
                    android:layout_weight="1"
                    android:text="Capitale:" />

                <EditText
                    android:id="@+id/ac2_capitale"
                    android:layout_width="185dp"
                    android:layout_weight="1" />
            </TableRow>

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="98dp"
                    android:layout_weight="1"
                    android:text="Langue(s):" />

                <EditText
                    android:id="@+id/ac2_langues"
                    android:layout_width="185dp"
                    android:layout_weight="1" />
            </TableRow>

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="98dp"
                    android:layout_weight="1"
                    android:text="Monnaie:" />

                <EditText
                    android:id="@+id/ac2_monnaie"
                    android:layout_width="185dp"
                    android:layout_weight="1" />
            </TableRow>

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="98dp"
                    android:layout_weight="1"
                    android:text="Population(s):" />

                <EditText
                    android:id="@+id/ac2_population"
                    android:layout_width="185dp"
                    android:layout_weight="1" />
            </TableRow>

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="98dp"
                    android:layout_weight="1"
                    android:text="Superficie:" />

                <EditText
                    android:id="@+id/ac2_superficie"
                    android:layout_width="185dp"
                    android:layout_weight="1" />
            </TableRow>
        </TableLayout>

        <Button
            android:id="@+id/ac2_btn_sauvegarder"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Sauvegarder"
            tools:layout_width="wrap_content" />



    </LinearLayout>
</ScrollView>